@media (min-width: 768px) {
    /* GENERAL CLASSES */
    .fixed-width {
        max-width: 720px;
        padding-left: 0;
        padding-right: 0;
    }
	
	section.pt-default {
		padding-top: 3.5rem;
	}

	section.pb-default {
		padding-bottom: 3.5rem;
	}
	
	.btn {
		width: auto;
	}
	
	/* HOME BANNER */
	.hero-container .scene-label {
    	right: calc((100vw - 720px) / 2);
	}
}

@media (min-width: 992px) {
	/* GENERAL CLASSES */
    .fixed-width {
        max-width: 960px;
    }
	
	section.pt-default {
		padding-top: 5rem;
	}

	section.pb-default,{
		padding-bottom: 5rem;
	}
	
	/* HEADER & NAVIGATION */
	#site-header>div:first-child {
        display: flex;
        justify-content: space-between;
        align-items: center;
		width: 100%;
    }
	
	.sticky-header {
        display: grid;
        padding: 1.2rem calc((100vw - 977px) / 2);
        justify-content: space-between;
        width: 100%;
        grid-template-columns: 139px 1fr 200px;
        align-items: center;
        justify-items: flex-start;
    }
	
	.site-logo-sticky {
        margin-left: 0
    }
	
	.hamburger-menu, .hamburger-menu-sticky {
        display: none;
    }
	
	.main-navigation {
        position: relative;
        display: block;
    }
	
	.main-navigation ul.menu {
        display: flex;
        justify-content: space-between;
        list-style-type: none;
        align-items: center
    }

    .main-navigation ul.menu a {
        text-decoration: none;
        font-weight: 500;
        color: var(--gray-80);
    	letter-spacing: 0.02em;
        transition: color 0.2s ease-in-out;
        padding: .5rem 1.5rem
    }

    .main-navigation ul.menu a:hover {
        color: #fff
    }
	
	.main-navigation.dark-theme ul.menu a,
	.main-navigation.dark-theme ul.menu a:hover {
		color: #4c6078;
	}

    .main-navigation ul li:hover>ul.sub-menu {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
        filter: alpha(opacity=100);
        opacity: 1;
        visibility: visible;
        box-shadow: 0 0 30px rgb(0 0 0 / 30%)
    }

    .main-navigation .menu-item-has-children {
        position: relative
    }

    .main-navigation ul.sub-menu {
        position: absolute;
        left: -80px;
        top: 43px;
        width: 300px;
        text-align: left;
        background: #fff;
        z-index: 9999;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
        filter: alpha(opacity=0);
        opacity: 0;
        visibility: hidden;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
        list-style-type: none;
        z-index: 3;
        margin-top: 0;
        border-radius: 5px
    }

    .main-navigation .sub-menu:before {
        position: absolute;
        top: -13px;
        left: 45%;
        content: "";
        border-left: 14px solid #fff0;
        border-right: 14px solid #fff0;
        border-bottom: 14px solid #fff
    }

    .main-navigation ul.menu .menu-item .sub-menu li a {
        margin: 0;
        color: #132d4d!important;
        font-size: 1rem;
        font-weight: 600;
        padding: 20px 25px;
        display: block
    }

    .main-navigation ul.menu .menu-item .sub-menu li {
        border-bottom: 1px solid #eef0f2
    }

    .main-navigation ul.menu .menu-item .sub-menu li:last-child {
        border: none
    }

    .main-navigation .dropdown>a:after {
        font-weight: 900;
        content: "\25BC";
        font-size: 1rem;
        position: relative;
        top: 5px;
        right: 5px;
        margin-left: .3rem;
        float: right
    }
	
	 .main-navigation .menu-item-has-children>a:after {
        background-repeat: no-repeat;
        height: 1.0625rem;
        width: 1.375rem;
        content: "";
        background-size: .75rem 1.3125rem;
        display: inline-block;
        margin-top: 7px;
        transition: margin-left 0.2s ease-in-out;
        position: absolute;
        right: -.3125rem;
        top: -.25rem;
    }
	
	.main-navigation .menu-item-has-children>a:after {
        background-image: url(https://peaxy.net/wp-content/uploads/2021/10/chevron-down-solid-light.svg);
    }
	
	.main-navigation.dark-theme .menu-item-has-children>a:after, .sticky-header .menu-item-has-children>a:after {
        background-image: url(https://peaxy.net/wp-content/uploads/2021/10/chevron-down-solid-dark.svg);
    }
	
	.sticky-header .main-navigation ul.menu>li a {
        color: #4c6078;
        padding: .5rem 1.5rem;
    }
	
	.menu-right {
        display: flex;
        justify-self: flex-end;
        align-items: center;
    }
	
	.get-in-touch-btn .btn {
		font-size: 16px;
	}
	
	/* HOME BANNER */
	.hero-container .scene-label {
    	right: calc((100vw - 960px) / 2);
	}
}

@media (min-width: 1200px) {
	/* GENERAL CLASSES */
    .fixed-width {
        max-width: 1168px;
    }
	
	/* HEADER & NAVIGATION */
	.sticky-header {
        padding: 1.2rem calc((100vw - 1185px) / 2);
    }
	
	/* HOME BANNER */
	.hero-container .scene-label {
    	right: calc((100vw - 1168px) / 2);
	}
}

@media (min-width: 1400px) {
	/* GENERAL CLASSES */
    .fixed-width {
        max-width: 1320px;
    }
	
	/* HEADER & NAVIGATION */
	.sticky-header {
        padding: 1.2rem calc((100vw - 1320px) / 2);
    }
	
	/* HOME BANNER */
	.hero-container .scene-label {
    	right: calc((100vw - 1320px) / 2);
	}
}